main article#name {
	 width: max-content;
	 max-width: 100%;
	 margin: 0 auto;
	 padding: 0;
	 font-size: 1.5em;
	 font-weight: 400;
	 color: #000;
	 line-height: 90px;
	 text-align: center;
	 font-family: "Exo 2", sans-serif;
}
 main article#name:after {
	 content: "";
	 width: 200px;
	 height: 5px;
	 display: block;
	 background: #33accc;
	 margin: 0 auto;
}
 main aside {
	 max-width: 1000px;
	 margin: 0 auto;
}
 main aside.two {
	 display: flex;
}
 main aside.two section.table {
	 width: 46%;
	 margin: 0 auto;
}
 @media (max-width: 800px) {
	 main aside.two {
		 display: block;
	}
	 main aside.two section.table {
		 width: 96%;
		 margin: 0 auto 10px;
	}
}
 main aside section.table {
	 width: 96%;
	 margin: 10px auto;
}
 main aside section.table div.label {
	 padding: 5px 0;
	 text-align: center;
	 background: #33accc;
	 color: #fff;
}
 main aside section.table article {
	 width: 96%;
	 padding: 10px 2%;
}
 main aside section.table article:nth-child(odd) {
	 background: #ecebeb;
}
 main aside section.table article:nth-child(even) {
	 background: #f5f5f5;
}
 main aside section.table article marquee {
	 color: #f00;
}
 main aside section.table article div:nth-child(2) {
	 text-align: center;
	 color: #1f677a;
}
 
